<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MediaBoxStyle">
        <item name="layout_constraintTop_toTopOf">parent</item>
        <item name="android:background">@color/reader_media_box_bg</item>
    </style>
</resources>